<header>
  <ul class="Header--Container">
    <li class="Header--Container-Logo col-3 col-md-1 col-lg-4">
      <a id="tor_logo" href="https://torproject.org/en/">
        <img alt="The Tor Project" src="/static/images/tor-logo.svg">
      </a>
    </li>
    <li class="Header--Container-Navigation col-12 col-md-7 col-lg-4">
      <ul class="Header--Navigation">
        <li><a href="https://www.torproject.org/about/history/">About</a></li>
        <li><a href="https://support.torproject.org/">Support</a></li>
        <li><a href="https://community.torproject.org/">Community</a></li>
        <li><a href="https://blog.torproject.org/">Blog</a></li>
      </ul>
    </li>
    <li class="Header--Container-Links col-9 col-md-4 col-lg-4">
      <ul class="Header--Links">
        <li><a href="https://www.torproject.org/download/">Download <i class="ph ph-download"></i></a></li>
        <li><a href="https://donate.torproject.org/" class="btn btn-warning">Donate</a></li>
      </ul>
    </li>
  </ul>
</header>
